.error {
    color:red;
    font-weight:bold;
}
.image-upload > input
{
    display: none;
}
.row-underline {
    border-bottom: dotted 1px #cacaca;
}


.radio-input label {
  width: 95%;
  border-radius: 3px;
  /* border-bottom: 1px solid #D1D3D4 */
}

/* hide input */
input.radio:empty {
	/*margin-left: -999px;*/
        display:none;
}

/* style label */
input.radio:empty ~ label {
	position: relative;
	float: left;
	line-height: 1.2em;
        min-height: 2.5em;
        padding-left: 3.25em;
	text-indent: 0em;
	margin-top: 5px;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

input.radio:empty ~ label:before {
	position: absolute;
	display: block;
	top: 0;
	bottom: 0;
	left: 0;
	content: '';
	width: 2.5em;
        height: 2.5em;
	background: #eee;
	border-radius: 3px;
        border: 1px solid #D1D3D4
}

/* toggle hover */
input.radio:hover:not(:checked) ~ label:before {
	content:'\2714';
	text-indent: .9em;
	color: #C2C2C2;
}

input.radio:hover:not(:checked) ~ label {
	color: #888;
        font-weight:bold;
}

/* toggle on */
input.radio:checked ~ label:before {
	content:'\2714';
	text-indent: .9em;
	color: #fff;
	background-color: #3adb76;
}

input.radio:checked ~ label {
	color: #0a0a0;
        font-weight:bold;
}

/* radio focus */
input.radio:focus ~ label:before {
	box-shadow: 0 0 0 3px #999;
}

#image-container {
    overflow:hidden;
}

#image-container img {
    max-height:220px;
}

#image-placeholder, #image-placeholder-vacam {
    cursor:pointer;
}

.report-view small {
    font-size:0.5em;
}

/* vacam logo rounded curves */
.vacam-logo {
    float:left;
    -webkit-border-radius: 11.8px;
     -moz-border-radius: 11.8px;
          border-radius: 11.8px;
    margin-right:10px;
}

.vacam-download-button {
    padding:0 0 10px 0;
}

img.rotate {
    cursor:pointer !important;
}

ul.thumbnails {
    margin:10px 0; 
    width:100%;
}
ul.thumbnails li {
    position: relative;
    display: inline-block;
    width: 180px;
    height: 180px;
    overflow: hidden;   
}
ul.thumbnails li img {
    position: absolute;
    left: 50%;
    top: 50%;
    max-height: 160px;
    max-width: 160px;
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);  
    cursor:pointer;
}
.thumbnail {
  
  }
  
.thumbnail:hover, .thumbnail:focus {
    box-shadow: 0 0 6px 1px rgba(33, 153, 232, 0.5); }

